Call this 1.0.1; update the .app file.